BODY
{
    FONT-SIZE: 10px;
    BACKGROUND: url(../images/bandeau.jpg);
    Background-repeat : no-repeat;
    COLOR: #000066;
    FONT-FAMILY: Verdana,Arial
}
.textepetitrose
{
    border-bottom : 1px dotted #ce0101; 
    padding-bottom : 5px; 
    margin-bottom : 1!important; 
    text-align : right; 
    text-transform : uppercase;
    FONT-SIZE: 10px;
    COLOR: #ce0101;
    FONT-FAMILY: Verdana,Arial
}
.libelle
{
    FONT-SIZE: 12px;
    COLOR: #000066;
    FONT-FAMILY: Verdana,Arial
}
.textepetit
{
    FONT-SIZE: 10px;
    COLOR: #000066;
    FONT-VARIANT: small-caps;
    FONT-FAMILY: Verdana,Arial
}
.libellesoulignerose
{
    border-bottom : 1px dotted #ce0101; 
    padding-bottom : 5; 
    margin-bottom : 1!important; 
    FONT-SIZE: 12px;
    COLOR: #000066;
    FONT-FAMILY: Verdana,Arial
}
.titre
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Arial
}
.titrerose
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ff1493;
    FONT-FAMILY: Verdana, Arial
}
.titrevieuxrose
{
    BACKGROUND: url(../images/bandeaufin.jpg);
    border-bottom : 2px solid #ce0101; 
    padding-bottom : 5px; 
    margin-bottom : 1!important; 
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ce0101;
    FONT-FAMILY: Verdana, Arial
}
.grostitre
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Arial
}
.ejs_scroll
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #cd5c5c;
    FONT-VARIANT: small-caps;
    FONT-FAMILY: Verdana
}
.ejs_scroll2
{
    FONT-SIZE: 11px;
    COLOR: #000066;
    FONT-FAMILY: Verdana
}
